name = "Cobbled Battle Watcher"
filename = "cobbledbattlehp-fabric-2.0.0-1.20.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/TLAQgl7d/versions/2iDiBpxt/cobbledbattlehp-fabric-2.0.0-1.20.1.jar"
hash-format = "sha512"
hash = "cb2c6a85eb4847cd59d071c3143ee8024513e7f04121fcee41d2305741766c5d3bab07d5977e733b4077e2f2925caeca1ba7561a8dc97ff5b73b35cd8ecf2086"

[update]
[update.modrinth]
mod-id = "TLAQgl7d"
version = "2iDiBpxt"
